a:link    { color: rgb(153,204,0);   }
a:visited { color: rgb(153,204,102); }
a:hover   { color: rgb(255,102,0);   }

body {
    font: 14px "Arial";
}

em {
    font-weight: bold;
    font-size: 12px;
    font-style: normal;
}

p {
    margin-bottom: 0;
}

table {
    font: 14px/18px "Arial";
    color: #000;
}

table tr td {
    vertical-align: top;
    padding-left: 10px;
    padding-bottom: 15px;
    border-bottom: 1px solid #f3f3f3
}

table h1 {
    font-size: 20px;
    margin-top: 10px;
}

table a:hover {
    color:#000; /* for FireFox */
}

#sideNav {
    width: 180px;
    float: left;
    border-right: #ccc 1px solid;
    margin-right: 15px;
    
    font-family: Arial;
    font-size: 14px;
    /*background-color: #f1f1f1;*/
}

h2 {
    margin: 0;
    font: 28px/30px "Arial";
    color: #55A812;
}

h3 { margin-top: 0; }
h4 { margin-top: 0; }

#sideNav ul {
    list-style: none;
    padding: 0;
    margin: 5px 0 5px 10px;
}
#sideNav ul h1 {
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    color: #777;
}
#sideNav ul li a {
    display: block;
    width: 150px;
    padding: 5px;
}

#sideNav ul li {
    margin-bottom: 30px;
}

#sideNav ul li ul li { margin:0; } 

#sideNav ul li ul li a:hover {
    background-color: #FF9600;
    color: #fff;
}

#sideNav a:visited { 
    color: rgb(153,204,0);
}
#sideNav a:hover { 
    color: #FF9600;  
}

#wrapper {
    width: 788px;
    margin: 0 auto;
}

#mainText {
    float:left;
    font-family: Arial;
    font-size: 16px;
    color: #fff;
    width: 533px;
    
}

#topNavLeft {
    float:left;
    background: url('/images/top-left-cnr.jpg') no-repeat;
    height: 55px;
    width: 19px;
}

#topNavRight {
    float:left;
    background: url('/images/top-right-cnr.jpg') no-repeat;
    height: 55px;
    width: 26px;
}

#topNav {
    float:left;
    background: url('/images/top-nav-tile.gif') repeat-x;
    height: 55px;
    width: 734px; /* 734px */
}

#topNavSearch {
    height: 43px;
    border-left: 1px solid #777;
    width:230px;
    float: left;
    text-align: right;
    background: url('/images/top-nav-tile.gif') repeat-x;
    font-size: 14px;
    font-family: Arial;
    color: #999;
}

.topNavButton {
    border-right: 1px solid #000;
    height: 43px;
    width: 150px;
    float: left;
    text-align: center;
    background: url('/images/top-nav-tile.gif') repeat-x;
}

.topNavButtonInner {
    margin-top: 10px;
}

.topNavButtonInner a:link, .topNavButtonInner a:visited {
    font-family: Arial;
    font-size: 18px;
    text-decoration: none;
    color: #ccc;
}

.topNavButtonInner a:hover {
    text-decoration: underline;
    color: #fff;
} 

#endLeft {
    float:left;
    background: url('/images/bottom-left-cnr.jpg') no-repeat;
    width:19px;
    height:26px;
}

#endMiddle {
    text-align: center;
    float:left;
    background: url('/images/bottom-tile.gif') repeat-x;
    width:734px;
    height:40px;
    color:#888;
    font-size: 12px;
    font-family: Verdana;
}

#endRight {
    float:left;
    background: url('/images/bottom-right-cnr.jpg') no-repeat;
    width:27px;
    height:26px;
}

#contentWrapper {
    clear: both; 
    background: url('/images/content-tile.gif') repeat-y; 
    width: 791px;
}

#contentMainPage {
    width: 736px;
    height: 660px;
    background-color: #1F7F53;
    margin-left: 18px;
}

#content {
    width: 732px;
    background-color: #1F7F53;
    margin-left: 18px;
}

.contentRoundCnrWrap 
{
    background-color:#fff;
    width:100%; 
    height:20px; 
    font-size:0px; /* for IE6 */
    clear:left;
}

#mainBanner {
    background: url('/images/main-banner.jpg') no-repeat;
    width:736px;
    height:176px;
}

#mainBannerSmall {
    background: url('/images/main-banner-small.gif') no-repeat;
    width:736px;
    height:110px;
}

h1 {
    font-weight: bold;
    font-size: 22px;
}

.largeButton {
    background: url('/images/button.jpg') no-repeat;
    height: 107px;
    width: 187px;
    border: 1px solid #1f7f53;
}

.largeButtonInterior {
    text-align: center;
    height: 70px; /*107px*/
    width: 178px;
    margin: 30px 0 0 5px;
    /*border: 1px solid;*/
}

.largeButtonInterior a:link, .largeButtonInterior a:visited {
    font-size: 20px;
    font-family: Arial;
    font-weight: bold;
    color: White;
    text-decoration: none;

}

.largeButtonInterior a:hover {
    color: rgb(0,102,0)
}
